[War-RockPaperSpacecruiser UTUIDataProvider_MapInfo]
MapName=War-RockPaperSpacecruiserV2
FriendlyName=RockPaperSpacecruiserV2
PreviewImageMarkup=<Images:War-RockPaperSpacecruiserv2.MapPic.map-pic-war-rockpaperspacecruiser>
Description=A map based on flying vehicles, Two cruisors are batteling for a space station.
NumPlayers=12 to 24 Players
